Subject: formatted g98w checkpoint

From: "Armando Navarro" <[email-masked]>
Date: Sat, 3 Jun 2000 00:13:11 +0200

Dear members:
I have observed that when I modify the molecular orbitals coefficients
by hand in a g98w formatted checkpoint file, and then II tranlate the .fch
file to the unformatted check point and then I read the modified 
orbitals with guess=3D(read,only), the printed coefficients are not the
modified values but some other values. I suppose that g98 makes some
check of the wavefunction. There is some way to prevent this?.
Thanks in Advance
Armando Navarro
Departamento de quimica organica
Facultade de quimica

e-mail [email-masked]